.cw-menu {
  padding-left: 20px;
  z-index: 99;
  width:100%;
  float:right;
}
.mobile_header{display:none;}
.menu_inner{float:right;width:100%;}
.mobile_menu{float:right;width:100%;}
.main-menu{float:right;}
.cw-menu a {
  text-decoration: none;
}
.cw-menu ul {
  list-style: none;
  padding-left: 0;
}
.cw-menu ul li {
  display: inline-block;
  position: relative;
}
.cw-menu ul li a {
  padding: 30px 8px;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  color: #1A2B48;
  transition: all 0.3s;
 
}
.cw-menu ul li a.btn{
	padding: 0.416rem 1rem;
    font-size: 0.8125rem;
	font-weight:normal;
	text-transform: capitalize;
}
.cw-menu ul li a.btn-soft-primary {
    color: var(--primary);
}
.cw-menu ul li a.btn-soft-primary:hover{color:#fff;}
.cw-menu ul li a.btn-primary:hover{color:#fff;}
.cw-menu ul li a.btn-primary{color: #fff;}
.cw-menu .shop-items .d-none1{max-width:40px;}
.cw-menu .shop-items a{padding:0px;}
@media (max-width: 1366px) {
  .cw-menu ul li a {
    padding: 30px 8px;
  }
}
@media (max-width: 1024px) {
  .cw-menu ul li a {
    padding: 30px 8px;
  }
}
.cw-menu ul li.active {
  color: #5191FA;
}
.cw-menu ul li > .fa {
  position: absolute;
  top: 50%;
  margin-top: -9px;
  right: 5px;
  font-size: 18px;
  transition: all 0.3s;
}
.cw-menu ul li > .menu-dropdown {
  list-style: none;
  position: absolute;
  left: 0;
  top: 120%;
  padding-left: 0;
  margin-bottom: 0;
  min-width: 200px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #FFF;
  -webkit-box-shadow: 0 1px 1px #dbdbdb;
  box-shadow: 0 1px 1px #dbdbdb;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.cw-menu ul li > .menu-dropdown li {
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}
.cw-menu ul li > .menu-dropdown li:not(:last-child) a {
  border-bottom: 1px solid #EEEEEE;
}
.cw-menu ul li > .menu-dropdown li a {
  padding: 15px 0;
  display: block;
  font-size: 14px;
}
.cw-menu ul li > .menu-dropdown li .menu-dropdown {
  top: 0px;
  left: 100%;
}
.cw-menu ul li:hover > .menu-dropdown {
  top: 100%;
  opacity: 1;
  visibility: visible;
}
.cw-menu ul li:hover > a {
  color: #5191FA;
}
.cw-menu ul li:hover > .fa {
  color: #5191FA;
}
.cw-menu ul .-has-mega-menu {
  position: initial;
}
.cw-menu ul li:nth-child(n+4) > .mega {
  right: 0;
  left: auto;
}
.cw-menu-mobile {
  width: 300px;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  background: #fff;
  transform: translate(-105%, 0);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 20;
  border-right: solid 1px #1a2b48;
}
@media (max-width: 1023px) {
  .cw-menu-mobile {
    display: block !important;
  }
}
.cw-menu-mobile.active {
  transform: translate(0);
}
.cw-menu-mobile .user-profile {
  border-bottom: solid 1px #e6e6e6;
}
.cw-menu-mobile .user-profile .b-close {
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 11;
  color: #fff;
  font-size: 34px;
  cursor: pointer;
  line-height: 40px;
}
.cw-menu-mobile .user-profile .avatar {
  background: #1a2b48;
  color: #fff;
  text-align: center;
  padding: 20px 0;
}
.cw-menu-mobile .user-profile .avatar i {
  font-size: 34px;
  border: solid 2px #fff;
  border-radius: 50%;
  padding: 15px 17px;
  display: inline-block;
}
.cw-menu-mobile .user-profile .avatar img {
  max-width: 80px;
  border-radius: 50%;
}
.cw-menu-mobile .user-profile ul {
  padding: 20px;
  list-style: none;
}
.cw-menu-mobile .user-profile ul li {
  margin-bottom: 10px;
}
.cw-menu-mobile .user-profile ul li a {
  color: #1a2b48;
  text-decoration: none;
}
.cw-menu-mobile .user-profile ul li a i {
  min-width: 15px;
  display: inline-block;
}
.cw-menu-mobile .user-profile ul li:last-child {
  margin-bottom: 0;
}
.cw-menu-mobile .user-profile ul.multi-lang {
  padding: 0;
}
.cw-menu-mobile .user-profile ul.multi-lang > li {
  padding: 15px 20px;
  border-top: solid 1px #e6e6e6;
}
.cw-menu-mobile .user-profile ul.multi-lang > li a i {
  float: right;
  position: relative;
  top: 2px;
  text-align: center;
}
.cw-menu-mobile .user-profile ul.multi-lang > li a i:before {
  content: "\f104";
}
.cw-menu-mobile .user-profile ul.multi-lang > li.show > a i:before {
  content: "\f107";
}
.cw-menu-mobile .user-profile ul.multi-lang > li .dropdown-menu {
  position: relative !important;
  width: 100%;
  float: none;
  border: none;
  margin: 10px 0 0 0;
  padding: 0 0 0 15px;
  transform: none !important;
}
.cw-menu-mobile .user-profile ul.multi-lang > li .dropdown-menu li a {
  font-size: 14px;
}
.cw-menu-mobile .user-profile ul.multi-lang > li .dropdown-menu li a:before {
  content: "\f178";
  font: normal normal normal 14px/1 FontAwesome;
  padding-right: 5px;
  color: #383838;
}
.cw-menu-mobile .user-profile ul.multi-lang .flag-icon-jp {
  border: solid 1px #adadad;
}
.cw-menu-mobile .g-menu {
  overflow-x: scroll;
  width: 100%;
}
.cw-menu-mobile .g-menu > ul {
  padding: 10px 20px;
  list-style: none;
}
.cw-menu-mobile .g-menu > ul > li a {
  color: #1a2b48;
  border-bottom: solid 1px #e6e6e6;
  display: block;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  padding: 10px 0;
}
.cw-menu-mobile .g-menu > ul > li a .caret {
  float: right;
  padding: 8px 15px 9px 15px;
  margin-top: -5px;
  margin-right: -10px;
}
.cw-menu-mobile .g-menu > ul > li a .caret:before {
  content: "\f104";
}
.cw-menu-mobile .g-menu > ul > li a:hover {
  border-bottom: solid 1px #1a2b48;
}
.cw-menu-mobile .g-menu > ul > li > .children-menu {
  display: none;
  list-style: none;
}
.cw-menu-mobile .g-menu > ul > li > .children-menu li a {
  padding-left: 15px;
}
.cw-menu-mobile .g-menu > ul > li > .children-menu li > .children-menu {
  display: none;
  list-style: none;
}
.cw-menu-mobile .g-menu > ul > li > .children-menu li > .children-menu li a {
  padding-left: 30px;
}
.cw-menu-mobile .g-menu > ul > li.active > a {
  border-bottom: dashed 1px #1a2b48;
}
.cw-menu-mobile .g-menu > ul > li.active > a > .caret:before {
  content: "\f107";
}
.cw-menu-mobile .g-menu > ul > li.active > .children-menu {
  display: block;
}
.cw-menu-mobile .g-menu > ul > li.active > .children-menu > li.active > .children-menu {
  display: block;
}
.cw-menu-mobile .g-menu > ul > li.active > .children-menu > li.active > a > .caret:before {
  content: "\f107";
}
.cw-menu .mega-container {
  position: absolute;
  top: 90%;
  background-color: white;
  padding: 10px 20px;
  border-radius: 0px;
  color: var(--color-dark-1);
  box-shadow: 1px 15px 15px -10px rgba(0, 0, 0, 0.2588235294);
  opacity: 0;
  pointer-events: none;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  left:0px;
  right:0px;
}
.cw-menu .mega.--has-mega-image {
  /*width: 900px;*/
  width:100%;
  display:flex;
}
.cw-menu .mega .mega-image {
  width: 30%;
}
.cw-menu .mega .mega-image img {
  object-fit: cover;
  border-radius: 5px;
}
.cw-menu .mega{width:100%;}
.cw-menu .mega > .subnav {
  flex: 1;
  display: flex;
  opacity: 1;
  left: 0;
  top: 0;
  min-width: 0;
  position: relative;
  padding: 0;
  background-color: transparent;
  box-shadow: none;
  flex-wrap: wrap;
  overflow: hidden;
}
.cw-menu .mega > .subnav > li {
  width: 16%;
  padding: 15px 15px 0px 15px;
}
.cw-menu .mega > .subnav > li > a {
  padding: 0 0 15px 0px !important;
  border-bottom: solid 1px #ccc;
  width: 100%;
  position: relative;
}
.cw-menu .mega > .subnav > li > a:before {
  content: "";
  position: absolute;
  width: 2px;
  height: 24px;
  display: inline-block;
  /*background: #5191fa;*/
  top: -2px;
  left: 0px;
}
.cw-menu .mega > .subnav > li > a i {
  display: none;
}
.cw-menu .mega > .subnav > li > a:hover {
  background-color: transparent;
}
.cw-menu .mega > .subnav .subnav {
  opacity: 1 !important;
  visibility: visible !important;
  position: relative !important;
  top: 0 !important;
  box-shadow: none !important;
}
.cw-menu .mega > .subnav .subnav > li {
  width: 100% !important;
  margin-bottom: 0;
  padding: 0 !important;
}
.cw-menu .mega > .subnav .subnav > li > a {
  border-bottom: none !important;
  padding: 15px 0 10px 0 !important;
}
.cw-menu .mega > .subnav .subnav > li > a:hover {
  background-color: transparent;
}
.cw-menu .mega > .subnav a i.icon {
  display: none;
}
@media (min-width: 768px) {
	.cw-menu .mega > .subnav.col_size_3 li.depth-1{width:16%;}
	.cw-menu .mega.--has-mega-image .subnav.col_size_3 li.depth-1{width:33.33%;}
	/*.cw-menu .mega.col_size_6 .mega-image {
	  width: 16%;
	}
	.cw-menu .mega.col_size_6 .subnav > li {
	  width: 15.33%;
	}*/
	.cw-menu .mega.--has-mega-image .col_size_3{width:70%;}
	.cw-menu .mega.col_size_3 .mega-image{width:30%;}
	.cw-menu .mega .mega-image img {
	  max-width: 100%;
	  padding: 15px 10px;
	}
	
	.cw-menu .-has-mega-menu:hover > .mega-container{
	  opacity: 1 !important;
	  pointer-events: auto !important;
	}
}
@media (min-width: 1200px) {
  .pc-menu-none {
    display: none !important;
  }
}
@media (max-width: 1199px) {
  .mb-menu-none {
    display: none !important;
  }
}
@media (max-width: 768px) {
.cw-menu ul li:hover > .menu-dropdown,.cw-menu ul li > .menu-dropdown{visibility:visible;}
.cw-menu ul li > .menu-dropdown li{padding-left:10px;padding-right:10px;}
.cw-menu .mega{box-shadow:none;padding:10px;}
.cw-menu ul li:hover > .menu-dropdown,.cw-menu ul li > .menu-dropdown{display:none;}
.cw-menu .mega > .subnav{display:block;}
.cw-menu .mega .subnav > li,.cw-menu .mega.column-2 .subnav > li,.cw-menu .mega.column-3 .subnav > li,.cw-menu .mega.column-4 .subnav > li,.cw-menu .mega.column-5 .subnav > li,.cw-menu .mega.column-6 .subnav > li{width:100%;}
.-has-mega-menu .mb-menu-none.active,.subnav.active {
    display: block !important;
}
.cw-menu .mega,.cw-menu ul li > .menu-dropdown{position:relative!important;opacity:1!important;}
.cw-menu ul li a{ width:100%;}
.caret{display:none;}
.cw-menu ul li{width:100%;position:relative!important;}
.menu_inner .arrow {
	cursor: pointer;
	height: 40px;
	line-height: 40px;
	margin-top: 0;
	position: absolute;
	right: 0;
	text-align: center;
	width: 40px;
	z-index: 100;
	cursor: pointer;
	left: 80%;
	display: block;
	top:0px;
}
.menu_inner .arrow::after {
        border-left: 1px solid #000 !important;
        content: "";
        display: block;
        height: 13px;
        left: 50%;
        position: absolute;
        top: 50%;
        transform: translate3d(-50%, -50%, 0);
        -webkit-transform: translate3d(-50%, -50%, 0);
        width: 1px;
    }
.menu_inner .arrow::before {
        border-top: 1px solid #000 !important;
        content: "";
        display: block;
        height: 1px;
        left: 50%;
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate3d(-50%, -50%, 0);
        -webkit-transform: translate3d(-50%, -50%, 0);
        width: 13px;
        border: 0;
}
.menu_inner .arrow.opened::after{display:none;}
.collapse:not(.show) {
    display: block!important;
}
.cw-menu2:before {
        background-color: rgba(0, 0, 0, .4);
        bottom: 0;
        content: "";
        height: 100%;
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 10000;
    }
	.main-menu{width:100%;}
	.cw-menu ul li{width:100%;}
	.cw-menu ul li a {
        padding: 10px 10px!important;
    }
  .mobile_header{display:block;padding:15px 0px;background:#ad7100;float:left;width:100%;}
  .mobile_header a{color:#fff;display:block;float:right;padding:5px;}
  .menu_inner{max-height:99%;overflow-y:auto;float:left;width:100%;padding-top:20px;height:100%;}  
  .cw-menu {
	padding:0px;  
    visibility:hidden;
	transform: translate(-105%);
	width: 300px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background: #fff;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    z-index: 20;
    border-right: solid 1px #1a2b48;
	overflow:auto;
  }
  .cw-menu.show{
	visibility:visible;  
	transform: translate(0);
  }
  .mega-container.active{
  	position:relative!important;
	display:block!important;
  }
  .mega-container.active .mb-menu-none{display:block!important;}
  .cw-menu .mega-container{opacity:1;}
  .cw-menu .mega > .subnav > li{padding: 5px 0px;}
  .cw-menu .mega .mega-image{width:100%;}
}